@charset "UTF-8";
/*
----------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 0px !important;
}
body{
    margin:0;
    padding:0;
	background:#fff2f2;
}
#special{
	/*overflow-x : hidden !important;*/
}
a{
	transition:.2s;
	border:0 !important;
}
a:hover{
	text-decoration: none !important;
}
.special_fixed{
    position: fixed !important;
    top: -137px;
    z-index: 10000;
}
.special_fixed:hover{
}
.hidden{
	overflow: hidden;
}
.block{
	display: block;
}
a{
    text-decoration: none !important;
}
#special{
	font-size:14px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	color:#000000 !important;
	list-style:none;
	line-height:2.0em;
}
img{
	vertical-align:top;
	max-width: 100%;
	height: auto;
}
a img{
	border:0;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style: none;
	margin:0;
	padding:0;
}
.pc{
	display:none;
}
.sp{
	display:block;
}
@media screen and (min-width: 1000px){
	#special{
		width:100% !important;
		margin:0 auto !important;
	}
	.pc{
		display: block !important;
	}
	.sp{
		display: none !important;
	}
}


/* PCサイドナビ(通常)
------------------------------------------------------------*/
.side-nav{
    position:fixed;
    bottom:0;
    z-index:100 !important;
}
.side-nav ul{
	display: flex;
	flex-direction: row;
	padding: 0;
	margin: 0;
}
.side-nav ul li{
    margin:0;
    padding: 10px 0 5px 0;
    height: 25px;
	list-style-type: none;
	width: calc(100% / 9 );
	transition: all .3s;
}
.side-nav .special_sidenav li a img:hover{
    transform: scale(1.05,1.05) !important;
}
@media screen and (min-width: 1000px){
    .side-nav {
        top: 7%;
        right: 0px;
        z-index: 100;
        height: 320px;
    }
    .side-nav ul{
        flex-direction: column;
        margin:0;
        padding:0;
    }
    .side-nav ul li { 
        width: 100%;
        margin-bottom: 15px;
        }
    .side-nav ul li:last-child { 
        margin-bottom: 0 !important;
        }
    .side-nav ul a img {
        display: block;
        width: 90px;
        padding:0 0 3px 0;
    }
	.side-nav ul li:hover{
		opacity: 0.5;
	}
    .side-nav .header__link.is-active img {
        opacity: 1
    }
    .side-nav .header__link.is-active::after {
    }
}


/* SPボトムナビ
----------------------------------------*/
.spnavbox{

}
ul.spnav{
	position:fixed;
	bottom:0;
	width:100%;
	list-style: none;
	margin:0;
	padding:0;
	z-index:200 !important;
}
ul.spnav li{
	width:33.33333%;
	margin:0;
	padding:0;
	float:left;
}


/* MOVIE
----------------------------------------*/
.movie {
	position: relative;
	padding-bottom: 5%;
}
.movie .video-container {
	position: relative;
	width: 100vw; 
	height: calc(100vw * 9 / 16);
	overflow: hidden;
	margin: 0 auto !important;
	padding: 0 !important;
	z-index: 2;
}
.movie .video-container video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.movie #videoPlaceholder {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	display: none;
}

@media (min-width: 1000px) {
	.movie {
		padding-bottom: 20px;
	}
	.movie .video-container {
		position: relative;
		width: 500px;
		height: calc(500px * 9 / 16);
		overflow: hidden;
		margin: 0 auto !important;
		padding: 0 !important;
	}
	.movie .video-container video {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
}



/* アコーディオン(ブランドで見る＆サイズで見る)
----------------------------------------*/
.linkarea{
    margin-bottom:10%;
}
.accordion{
	width:100%;
	text-align:center !important;
}
.accordion2{
	width:100%;
	text-align:center !important;
}
.acmenu {
  margin-left: 5% !important;
  width:90%;
  font-size: 15px;
  text-align:center;
  margin-bottom:5%;
}
.acmenu ul{
  padding:0 !important;
  margin:0 !important;
}
.acmenu ul li{
  list-style: none !important;
  border:1px solid #fffffff !important;
  background:#ffffff !important;
  color:#e8a6a6 !important;
}
.acmenu ul li:first-child,
.acmenu ul li:nth-child(2),
.acmenu ul li:nth-child(3),
.acmenu ul li:nth-child(4),
.acmenu ul li:nth-child(5),
.acmenu ul li:nth-child(6){
    background:#bababa;
    border:none !important;
}
.acmenu ul li a{
  display: block;
  color:#e8a6a6 !important;
  cursor: pointer;
  line-height:50px;
  font-size: 15px;
  text-align:center !important;
}
.acmenu li a:after, .acmenu li a.active:after{
  position: absolute;
  color:#fff !important;
}
.acmenu li a:after{
}
.acmenu ul li a:hover{
  background:#cccccc !important;
}
.acmenu li a.active:after{
}
.acmenu > ul > li > ul {
  display: none;
}
.acsubmenu li{
  width: 100%;
  display: block;
  height: 50px;
  position: relative;
  line-height:50px;
  font-size: 14px;
  margin-bottom: 1px;
  text-align:center !important;
}
@media screen and (min-width: 1000px){
	.linkarea{
		width:1000px;
		height:150px;
		position:relative;
		margin:0 auto !important;

	}
	.linkarea .link1{
		position:absolute;
		left:50px;
		width:400px;
	}
	.linkarea .link2{
		position:absolute;
		right:50px;
		width:400px;
	}
	.acmenu {
	  margin-left: 0 !important;
	  width:400px;
	  font-size: 14px;
	  text-align:center;
	}
	.acmenu ul li a{
	  display: block;
	  color:#000000 !important;
	  cursor: pointer;
	  line-height:50px;
	  font-size: 16px;
	  text-align:center !important;
	}
}


/* FOOTER
----------------------------------------*/
.btnarea{
    width:90%;
    margin:0 auto;
    margin:0 5% 20% 5%;
    letter-spacing:0.5px;
}
.button {
    margin: 0 auto 5% auto;
    width: 100%;
    padding:3% 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1em;
    color: #000000;
    cursor: pointer;
    position:relative;
    font-weight: 400;
    font-style: normal;
}
.btnarrow {
	position:absolute;
	right:20px !important;
	top:17px !important;
	width: 35px;
	height: 8px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	transform: skew(45deg);
}
.btnarrow.short {
	width: 20px;
}
.button.comingsoon:hover{
    cursor: default ;
    background:#fff !important;
}
.btnarea .button{
	border: none !important;
}
.itembtnarea .button{
	width:97% !important;
	margin:0 auto;
	border-bottom:10px solid #eeeeee  !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	text-align:left !important;
	padding-bottom:0 !important;
	justify-content: inherit !important;
	padding-left:3% !important;
	font-size:1.2em;
	line-height:0.8em;
	font-feature-settings: "palt";
	letter-spacing:1px;
}
@media screen and (min-width: 1000px){
    .btnarea{
     	margin:0 auto 80px auto  !important;
    }
    .button {
        margin: 20px auto 0 auto;
        width: 500px;
        height: 50px;   
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        color: #000000;
        cursor: pointer;
        position:relative;
        padding:0;
    }
    .btnarrow {
            position:absolute;
            right:40px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid #000;
            border-right: 1px solid #000;
            transform: skew(45deg);
    }
	.btnarrow.sustainablearrow,
	.btnarrow.instagramarrow{
		top:27px !important;
		color:#000;
		            border-bottom: 1px solid #000 !important;
            border-right: 1px solid #000 !important;
	}
	.button:hover .btnarrow.sustainablearrow,
	.button:hover .btnarrow.instagramarrow{
		top:27px !important;
	}
    .button:hover{
        background:#ffffff;
    }
    .button:hover  .btnarrow{
            position:absolute;
            right:20px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid #000;
            border-right: 1px solid #000;
            transform: skew(45deg);
	}
	.itembtnarea .button{
		width:380px !important;
		line-height:0.5em !important;
		margin: 0 auto !important;
		height:30px !important;
		
	}
	.itembtnarea .button .btnarrow{
		top: 12px !important;
	}
}


.vol2{
    width:90%;
    margin:10% 5% 20% 5% !important;

}
@media screen and (min-width: 1000px){
    .vol2{
        width:520px;
        margin:0 auto 40px auto !important;
    }
}

#otherarea{
    width:100%;
    margin:0 auto !important;
    padding-top:10% !important;
    padding-bottom:30px !important;
}
@media screen and (min-width: 1000px){
	#otherarea{
		width:100%;
		margin:0 auto !important;
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
}

.infoarea{
    text-align:center;
    width:100%;
	color:#000;
}
.infoarea p{
    margin:5% auto 3% auto ;
    text-align:center;
    width:100%;
}
.infoarea .btnarea .button{
	color:#000;
	background-color:transparent !important;
	border:1px solid #000 !important;
}
.infoarea .btnarea .btnarrow{
	right:15px !important;
}
@media screen and (min-width: 1000px){
    .infoarea{
        width:1000px;
        margin: 0 auto !important;
    }
    .infoarea .ttl{
        width:500px;
        margin:0 auto !important;
    }
    .infoarea p{
        margin:20px auto 0 auto ;
        text-align:center;
        width:100%;
        font-size:16px;
    }
    .infoarea .btnarea{
        margin: 0 auto 80px auto !important;
    }
	.infoarea .btnarea .btnarrow{
	right:40px !important;
}
}

.sustainable{
	background:#ffffff;
	border:2px solid #7d0707;
	text-align:center;
	padding:10% 5% 1% 5%;
    width: 80%;
    margin: 0 auto;
}
.sustainable p{
	font-size:1em;
	margin:5% 0;
	line-height:1.8em;
}
.sustainable .btnarea{
	margin-bottom:10% !important;
}
.sustainable .button{
	background:#ffffff !important;
	border:1px solid #ffffff !important;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}
@media screen and (min-width: 1000px){
	.sustainable{
		width:1000px;
		margin:0 auto 50px auto;
		padding:40px 0 20px 0;
	}
	.sustainable img{
		width:500px;
		margin:0 150px;
	}
	.sustainable p{
		font-size:18px;
		margin:30px 0 0 0;
	}
	.sustainable .btnarea{
		margin:0 auto !important;
	}
	.sustainable .button{
		padding-top:10px;
		padding-bottom:10px;
	}
}

.instagram{
	background:#eeeeee;
	text-align:center;
	padding:10% 5% 1% 5%;
	margin-top:10%;
	margin-bottom:10%;
}
.instagram .instagramttl{
	width:25%;
	margin:0 auto 5% auto;
}
.instagram p{
	font-size:1.2em;
	margin:5% 0;
	line-height:1.8em;
	color:#7d0707;
}
.instagram .btnarea{
	margin-bottom:10% !important;
}
.instagram .button{
	background:#ffffff !important;
	border:1px solid #ffffff !important;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}
@media screen and (min-width: 1000px){
	.instagram{
		width:1000px;
		margin:0 auto 100px auto;
		padding:40px 0 20px 0;
	}
	.instagram .instagramttl{
		width:100px;
		margin:0 150px;
	}
	.instagram p{
		font-size:18px;
		margin:30px 0 0 0;
	}
	.instagram .btnarea{
		margin:0 auto !important;
	}
	.instagram .button{
		padding-top:10px;
		padding-bottom:10px;
	}
}

.page-top a{
    width: 30px;
    position: fixed;
    bottom: 40px;
    right: 15px;
    padding: 10px;
    display: block;
    z-index: 1000;
}
.page-top a:hover{
	bottom:60px;
}
.copyright{
	text-align: center;
	font-size: 10px;
    padding-bottom:50px;
	margin: 40px auto 0 auto;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
@media screen and (min-width: 1000px){
    .page-top a{
        width: 50px;
        position: fixed;
        bottom: 15px;
        right: 15px;
        padding: 10px;
        display: block;
    }
    .page-top a:hover{
        bottom:20px;
    }
    .copyright{
        padding-bottom:20px;
    }
}


/* navibtn
----------------------------------------*/
#special_nav{
    width:100%;
    margin:0 0 20% 0;
}
#special_nav ul{
    padding:0;
    margin:0;
    display:flex;
    justify-content: space-between;
}
#special_nav ul li{
	width:25%;
	list-style: none;
	margin:0;
	text-align:center;
	position:relative;
	transition: all .3s;
}
#special_nav ul li a{
	color:#000;
}
#special_nav ul li:hover{
    transform: scale(1.05,1.05) !important;
}
@media screen and (min-width: 1000px){
    #special_nav{
        max-width:830px;
        width:90%;
        margin: 40px auto 0 auto !important;
    }
    #special_nav ul{
        margin:0 auto;
        padding:0;
    }
    #special_nav ul li{
        margin:0 1%;
        width:31%;
	}
}
@media screen and (max-width: 999px){
    #special_nav ul{
		flex-wrap: wrap;
        margin-top: 10%;
	}
    #special_nav ul li{
		width: 32%;
        margin-right:2%;
        margin-bottom:2%;
	}
    #special_nav ul li:nth-child(3n){
        margin-right:0;
    }
    #special_nav a {
        transition: 0.6s ease-in-out;
	}
}



/* クレジット関係
-------------------------------------------------*/
.creditlist{
	margin:0 auto;
	padding:0;
	width:90%;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}

.creditlist ul{
	margin:0;
	padding:0;
}

.creditlist li{
	margin:0;
	padding:0;
	/* display: flexをaタグに移動 */
}

/* li内のaタグに元のliのflexプロパティを適用 */
.creditlist li a{
	display: flex;
	align-items: center;
	padding:0 0 10px 0;
	text-decoration: none !important;
	color: inherit;
}

.creditlist li a:hover{
	text-decoration: none !important;
}

.creditlist li .item_name,
.creditlist li .item_brand{
	width:24%;
	text-align:left !important;
}

.creditlist li .item_price{
	width:28%;
	text-align:right;
}

.creditlist li .item_name,
.creditlist li .item_brand,
.creditlist li .item_price{
	font-size:0.9em;
}

.creditlist li .item_price small{
	font-size:0.7em;
}


@media screen and (max-width: 375px){
	.creditlist li .item_name {
		width: 28%;
	}
	.creditlist li .item_brand {
		width: 22%;
	}
}

/*buybtnbox
----------------------------------------*/
.creditlist .buybtnbox{
	background-color:transparent;
	width:20%;
	display: flex;
	align-items: center;
	margin: 0 0 0 2%;
	color:#004850;
}

.buybtnbox {
    display: flex;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    width: 6em;
	margin: 0 0 0 2%;
	color:#004850;
}

/* buybtnの調整 - aタグではなくなったので不要なプロパティを削除 */
.buybtn {
    position: relative;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 2em;
    background-color: transparent;
}

.buybtnText {
    color:#000000;
    font-size: 12px;
	letter-spacing: 0 !important;
    -webkit-transform: translateX(1em);
    transform: translateX(1em);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s,-webkit-transform 0.5s;
	margin:0 auto !important;
	text-align:center;
}

.buybtnArrow {
    overflow: hidden;
    width: 20px;
    margin-left: 5px;
}

.buybtnArrow img {
    display: block;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s,-webkit-transform 0.5s
}

.buyarrow{
	width:20px;
}

/* ホバー効果をli aに移動 */
.creditlist li a:hover .buybtnText {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.creditlist li a:hover .buybtnArrow img {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

@media screen and (min-width: 1000px){
	.creditlist{
		margin:0 auto;
		width:270px;
	}
	.creditlist li a{
		display: block;
		float:left;
		width:270px;
	}
	.creditlist li .item_name{
	font-size:0.95em;
		width:100px !important;
		display: block;
		float:left;
	}
	.creditlist li .item_brand{
		font-size:0.95em;
		width:90px !important;
		display: block;
		float:left;
	}
	.creditlist li .item_price{
		font-size:0.95em;
		width:80px !important;
		display: block;
		float:left;
	}
	.creditlist li .buybtn{
		margin-left:190px !important;
		width:80px;
	}
}

@media screen and (max-width: 999px){
    .buybtnbox {
        width:5.5em;
		margin-left:2%;
    }
	.buybtn {
        height:2em
    }
    .buybtnText {
        font-size:0.8em;
        line-height: 1.25;
        letter-spacing: 0em;
        -webkit-transform: translateX(1em);
        transform: translateX(1em);
    }
	.buybtnArrow {
        width:20px;
		margin-left: 2px;
    }
}



/* MV
----------------------------------------*/
#special_head{
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: calc(100vw* 1.03);
    position: relative;
	background:#f2f2f3;
	/*background-image: url("../img/sp.jpg");
	background-size: 100%;*/
}
#special_head .logo{
    width: 34%;
	position:absolute;
	z-index:10;
	left:33%;
	top:2%;
}
#special_head .mv1{
	    position: absolute;
    top: calc(100vw * 0.06);
    width: 33%;
    margin-left: -4.8%;
	z-index:1;
}
#special_head .mv2{
	    position: absolute;
    top: calc(100vw * 0.06);
    width: 48%;
    left: 12%;
	z-index:2;
}
#special_head .mv3{
	    position: absolute;
    top: calc(100vw * 0.05);
    width: 34%;
    left: 46%;
	z-index:3;
}
#special_head .mv4{
	position: absolute;
    top: calc(100vw * 0.05);
    width: 31%;
    left: 70%;
	z-index:4;
}
#special_head .wave{
	position:absolute;
	z-index:5;
	width:100%;
	top:calc(100vw*0.87);
}
#special_head .ttlheart{
	position:absolute;
	    width: 74%;
    left: 13%;
    top: calc(100vw * 0.43);
	z-index:6;
}
#special_head .logo_feroux{
	position: absolute;
    z-index: 20;
    left: 30%;
    width: 11%;
    top: calc(100vw * 0.565);
}
#special_head .logo_anysis{
	position: absolute;
	z-index: 20;
    left: 44%;
    width: 12%;
    top: calc(100vw * 0.565);
}
#special_head .logo_anyfam{
	position: absolute;
	z-index: 20;
    left: 59%;
    width: 12%;
    top: calc(100vw * 0.565);
}
#special_head .dot{
	position: absolute;
    z-index: 20;
    left: 72.5%;
    width: 2%;
    top: calc(100vw * 0.58);
}
#special_head .ttlai{
	position:absolute;
	z-index:7;
	width:19.3%;
	left:29%;
	top: calc(100vw*0.61);
}
#special_head .ttlsare{
	position:absolute;
	z-index:7;
	width:21.5%;
	left:50%;
	top: calc(100vw*0.69);
}
#special_head .ttlcoordinate{
	position:absolute;
	z-index:8;
	width:45.5%;
	left:36%;
	top: calc(100vw*0.77);
}
#special_head .heart{
	position:absolute;
	z-index:10;
	width:10%;
	left:14%;
	top:calc(100vw*0.61);
}
.attention{
	margin-top:3%;
	z-index: 100;
	position: relative;
}
@media screen and (min-width: 1000px){
	.mv{
		width:100%;
		height:calc(100vw*0.6);
		display: block;
		overflow: hidden;
	}
    #special_head{
        margin:0 !important;
        padding:0!important;
        width:100%;
        height:calc(100vw*0.6);
        position:relative;
		/*background-image: url("../img/pc.jpg");
		background-size:100%;*/
    }
    #special_head .logo{
        width: 20%;
        position: absolute;
        z-index: 10 !important;
        top: 20px !important;
        left:40% !important;
    }
	#special_head .mv1{
        position: absolute;
        top: calc(100vw * 0.04);
        width: 22%;
        margin-left: 0;
        left: 2%;
        z-index: 1;
	}
	#special_head .mv2{
			position: absolute;
		top: calc(100vw * 0.04);
		width: 28%;
		left: 22%;
		z-index:2;
	}
	#special_head .mv3{
		position: absolute;
        top: calc(100vw * 0.035);
        width: 22%;
        left: 51.5%;
        z-index: 3;
	}
	#special_head .mv4{
		position: absolute;
        top: calc(100vw * 0.033);
        width: 21%;
        left: 75.5%;
        z-index: 4;
	}
	#special_head .wave{
		position:absolute;
		z-index:5;
		width:100%;
		top:calc(100vw*0.57);
	}
	#special_head .logo_feroux{
		position: absolute;
		z-index: 20;
		left: 38%;
		width: 6.5%;
		top: calc(100vw * 0.306);
	}
	#special_head .logo_anysis{
		position: absolute;
		    z-index: 20;
    left: 46.2%;
    width: 7.3%;
    top: calc(100vw * 0.306);
	}
	#special_head .logo_anyfam{
		position: absolute;
		z-index: 20;
		left: 55%;
		width: 7.3%;
		top: calc(100vw * 0.306);
	}
	#special_head .dot{
		position: absolute;
		z-index: 20;
		left: 63.5%;
        width: 1.5%;
        top: calc(100vw * 0.314);
	}
	#special_head .ttlheart{
		        position: absolute;
        width: 39%;
        left: 30.5%;
        top: calc(100vw * 0.26);
        z-index: 6;
	}
	#special_head .ttlai{
		position:absolute;
		z-index:7;
		width:12%;
		left:37%;
		top: calc(100vw*0.335);
	}
	#special_head .ttlsare{
		position:absolute;
		z-index:7;
		width:12.7%;
		left:50%;
		top: calc(100vw*0.388);
	}
	#special_head .ttlcoordinate{
		position:absolute;
		z-index:8;
		width:30%;
		left:40%;
		top: calc(100vw*0.43);
	}
	#special_head .heart{
		position:absolute;
		z-index:10;
		width:7%;
		left:10%;
		top:calc(100vw*0.33);
	}
    .attention{
		width:600px;
		margin:20px auto 0  auto !important;
    }
}

@media screen and (max-width: 999px){
	#special_head {
		height: calc(100vw* 0.89);
	}
	#special_head .mv1{
		clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 0% 85%);
	}
	#special_head .mv2{
		clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 0% 85%);
	}
	#special_head .mv3{
		clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 0% 85%);
	}
	#special_head .mv4{
		clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 0% 85%);
	}
	.attention {
		margin-top: 15% !important;
	}
}

/* Sceneタイトル
----------------------------------------*/
.textbox{
	padding:10% 0;
	margin-bottom:15%;
}
.textbox .text1{
	width:80%;
	margin:0 10%;
}
.textbox .text2{
	width:70%;
	margin:3% 15% 10% 15%;
}
.textbox .maintxt {
    width: 85%;
    margin: 0 auto;
    font-size: 0.94em;
    line-height: 2.2em;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
@media screen and (min-width: 1000px){
	.textbox{
		padding: 0 !important;
		width:700px;
		margin:100px auto 100px auto ;
	}
	.textbox .text1{
		width:475px;
		margin:0 auto 0 75px;
	}
	.textbox .text2{
		width:475px;
		margin:20px 75px 40px 150px;
	}
	.textbox .maintxt {
        font-size: 16px;
        width:700px;
        margin: 0;
    }
}




/* animation
----------------------------------------*/

/*fadeRightLeftMV(右→左)*/
.fadeRightLeftMV.wow.animated {
    animation-name: fadeRightLeftMV;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeRightLeftMV {
    opacity: 0;
}
@keyframes fadeRightLeftMV {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translateX(30%);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
}

/*fadeLeftRightMV(左→右)*/
.fadeLeftRightMV.wow.animated {
    animation-name: fadeLeftRightMV;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeLeftRightMV {
    opacity: 0;
}
@keyframes fadeLeftRightMV {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translateX(-30%);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
}



/* looklistbox
----------------------------------------*/
.looklistbox{
	width:100%;
}
.looklistbox .looktitle{
	width:100%;
	margin-bottom:3%;
}
.looklistbox .looktitle .looktitle1{
	width:30%;
	margin:0 auto 0 5%;
}
.looklistbox .looktitle .looklistline{
	width:100%;
	margin-top:-15%;
}
.looklistbox ul.looklist{
	width:94%;
	margin:0 auto 20% auto;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.looklistbox ul.looklist li{
	width:23% !important;
	margin:0 1% 2%;
}
.looklistbox ul.looklist li span{
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
	font-size:1.9rem;
	color:#bfbfbf;
	position:relative;
	z-index:10;
	margin-left:5%;
}
.looklistbox ul.looklist li span.pink{
	color:#f7bcbc;
}
.looklistbox ul.looklist li img{
	margin-top:-25%;
	position:relative;
	z-index:1;
}
@media screen and (min-width: 1000px) {
	.looklistbox{
		width:100%;
		margin-bottom:100px !important;
	}
	.looklistbox .looktitle{
		width:82%;
		margin:0 0 1% 18% !important;
	}
	.looklistbox .looktitle .looktitle1{
		width:25%;
		margin:0 auto 0 0;
	}
	.looklistbox .looktitle .looklistline{
		margin-top:-7%;
	}
	.looklistbox ul.looklist{
		width:75%;
		margin:0 auto;
	}
	.looklistbox ul.looklist li{
		width:15% !important;
		margin:0 0 2% 0;
	}
	.looklistbox ul.looklist li img{
		margin-top:-20%;
	}
	.looklistbox ul.looklist li span{
		font-size:2.5rem;
	}
}

/* lookbox
----------------------------------------*/
.lookbox {
    width: 100%;
    margin: 0 auto;
  display:flex;
  flex-wrap:wrap;
  gap:10px;
}
.lookbox .itembox .looknottl{
	width:40%;
	margin:0 auto;
	position:relative;
	z-index:2;
}
.lookbox .itembox .looknottl .lookno1{
	width:60%;
}
.lookbox .itembox .looknottl .lookno2{
	width:23%;
}
.lookbox .itembox .looknottl .lookno2_2{
	width:37%;
}
.itembox .bg {
  width: 100%;   /* 親の横幅いっぱい */
  height: 100%;  /* 親の縦幅いっぱい */
  box-sizing: border-box;
	background:#d9d9d9;
	padding:10% 0 5% 0;
}
.itembox .bg2 {
  width: 100%;   /* 親の横幅いっぱい */
  height: 100%;  /* 親の縦幅いっぱい */
  box-sizing: border-box;
	background:#fff2f2;
	padding:5% 0 5% 0;
}
.photo1 {
	width:95%;
	margin:-7% 2.5% 2% 2.5%;
	position:relative;
	z-index:1;
}
.photo2 {
	width:95%;
	margin:0 2.5% 3% 2.5%;
}
.photo3 {
	width:70%;
	margin:0 15% 3% 15%;
}
.heart{
	width:15%;
	margin:0 auto -10% 51%;
	position:relative;
	z-index:10;
}
@media screen and (min-width: 1000px) {
    .lookbox {
        width: 100%;
        height: calc(100vw*0.6);
		max-height:720px;
        margin: 0 auto;
        position: relative;
    }
	.lookbox .itembox{
		width:100%;
	}
	.itembox .bg {
		padding:2.4% 0;
	}
	.itembox .bg2 {
		padding:2.4% 0;
	}
	.lookbox .itembox .looknottl{
		width:24%;
		position:absolute;
		z-index:2;
		top:200px;
		left:40%;
	}
	.lookbox .itembox .photobox{
		width:100%;
		max-width:1190px;
		position:relative;
		margin:0 auto;
	}
    .lookbox .photo1 {
        position: absolute;
        width: 42%;
        left: 25%;
        margin: 0;
		z-index:1;
		top:0;
		left:0;
    }
    .photo2 {
        margin: 0;
        position: absolute;
        z-index: 1;
        top: 0;
		right:0;
		width:42%;
    }
	.photo3 {
        margin: 0;
        position: absolute;
        z-index: 1;
        top: 0;
		right:0;
		width:35%;
    }
    .creditlist {
        position: absolute;
        top: 350px;
        left: 38%;
		z-index:5;
	}
	.lookbox#look11 .itembox .looknottl{
		width:24%;
		position:absolute;
		z-index:3;
		top:200px;
		left:38% !important;
	}
	.lookbox#look02 .itembox .looknottl,
	.lookbox#look06 .itembox .looknottl,
	.lookbox#look10 .itembox .looknottl{
		width:24%;
		position:absolute;
		z-index:3;
		top:200px;
		left:41.5%;
	}
	.lookbox#look02 .creditlist,
	.lookbox#look06 .creditlist,
	.lookbox#look10 .creditlist{
        position: absolute;
        top: 350px;
        left: 42%;
		z-index:5;
	}
	.lookbox#look02 .heart,
	.lookbox#look06 .heart{
		width:80px;
		position:absolute;
		top:165px;
		left:54%;
		margin:0;
		z-index:2;
	}
	.lookbox#look10 .heart{
		width:80px;
		position:absolute;
		top:165px;
		left:59%;
		margin:0;
		z-index:2;
	}
	.lookbox#look04 .itembox .looknottl,
	.lookbox#look08 .itembox .looknottl,
	.lookbox#look12 .itembox .looknottl{
		width:24%;
		position:absolute;
		z-index:3;
		top:200px;
		left:34.5%;
	}
	.lookbox#look04 .creditlist,
	.lookbox#look08 .creditlist,
	.lookbox#look12 .creditlist{
        position: absolute;
        top: 350px;
        left: 35%;
		z-index:5;
	}
	.lookbox#look04 .heart,
	.lookbox#look08 .heart{
		width:80px;
		position:absolute;
		top:165px;
		left:48%;
		margin:0;
		z-index:2;
	}
	.lookbox#look12 .heart{
		width:80px;
		position:absolute;
		top:165px;
		left:52%;
		margin:0;
		z-index:2;
	}
	.lookbox#look04 .photo1,
	.lookbox#look08 .photo1,
	.lookbox#look12 .photo1{
		left:58% !important;
	}
	.lookbox#look04 .photo3,
	.lookbox#look08 .photo3,
	.lookbox#look12 .photo3{
		left:0;
	}
}



/* Animation Customize
----------------------------------------*/

  
  .clippathSmoothArc.wow.animated {
    animation-name: clippathSmoothArc;
    animation-duration: 1.5s;
    animation-timing-function: ease-in-out;
    animation-delay: 1s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    will-change: transform;
  }

  .clippathSmoothArc {
    opacity: 0;
  }
  
  @keyframes clippathSmoothArc {
    0% {
        opacity: 0;
        filter: blur(6px);
        clip-path: polygon(0% 100%, 0% 100%, 0% 100%, 0% 100%);
    }
    25% {
        opacity: 0.6;
        filter: blur(3px);
        clip-path: polygon(0% 100%, 0% 40%, 10% 45%, 5% 95%);
    }
    50% {
        opacity: 0.8;
        filter: blur(2px);
        clip-path: polygon(0% 100%, 0% 0%, 70% 0%, 25% 85%);
    }
    75% {
        opacity: 0.9;
        filter: blur(1px);
        clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 100% 30%, 35% 80%);
    }
    100% {
        opacity: 1;
        filter: blur(0);
        clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 100% 100%);
    }
  }

  /*fadeLeftRightMV(左→右)*/
.fadeLeftRightMV.wow.animated {
    animation-name: fadeLeftRightMV;
    animation-duration: 3s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeLeftRightMV {
    opacity: 0;
}
@keyframes fadeLeftRightMV {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translateX(-30%);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
}